html,
body {
    height: 100%;
}

body {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-align: center;
    -ms-flex-pack: center;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    padding-bottom: 40px;
    color: white;
    background-color: #1f1f1f;
    font-family: Hack, monospace;
}

.form-signin {
    padding: 18px;
    margin: 0 auto;
}

.form-signin .checkbox {
    font-weight: 400;
}
.form-signin .form-control {

}

.no-border {
    border: 0;
    box-shadow: none; /* You may want to include this as bootstrap applies these styles too */
}

.message-input:focus,
.message-input {
    background-color: #0e2231;
    color: #00ff00;
    font-weight: bold;
}

textarea {
    resize: none;
}

.form-signin .form-control:focus {
    z-index: 2;
}
.form-signin input[type="email"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

#errors {
    color: red;
    font-size: 14px;
}

#count {
    color: #666;
    font-size: 12px;
}
